Versions iOS et iPhones pris en charge

L'application Strava requiert iOS 10.0 ou une version ultérieure sur votre iPhone. L'iPhone 5 et les appareils plus récents sont compatibles avec iOS 10+. Les appareils ayant iOS 9 comme plus récent système d'exploitation compatible (l'iPhone 4s et les appareils plus ancients) peuvent continuer à utiliser la version 9.0.0 de Strava si cela a déjà été téléchargé. Aucune mise à jour de l'application Strava ne sera disponible. Il n'est pas possible de télécharger l'application Strava sur un appareil sous iOS 9 pour la première fois à partir de l'App Store. Un appareil sous iOS 10 est requis pour télécharger Strava dans votre bibliothèque iTunes.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 243 sur 399
Vous avez d’autres questions ? Envoyer une demande

Commentaires

0 commentaire

Cet article n'accepte pas de commentaires.